<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => '安装/配置',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => '预定义常量',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => '示例',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml 函数',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => '其它基本扩展',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => '函数参考',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => '序言',
  ),
);